## ruby-spreadsheet 0.6.5.4

=== debian/changelog ===
ruby-spreadsheet (0.6.5.4-2) unstable; urgency=low

  * Added missing build-dependency on ruby-ole, needed to run the test
    suite (Closes: #628252)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 08 Jun 2011 11:52:29 -0500

ruby-spreadsheet (0.6.5.4-1) unstable; urgency=low

  * New upstream release
  * Repackaged with the gem2deb packaging infrastructure
  * Enable running the test suite at build time

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 May 2011 09:47:30 -0500

libspreadsheet-ruby (0.6.5.2-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Feb 2011 11:47:46 -0600

libspreadsheet-ruby (0.6.5.1-1) unstable; urgency=low

  * New upstream release
  * Targetting unstable again - Squeeze is out :-D

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 21:08:03 -0600

libspreadsheet-ruby (0.6.4.3-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Oct 2010 12:17:10 -0500

libspreadsheet-ruby (0.6.4.2-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's freeze
  * Standards-Version 3.8.4→3.9.1.0 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Sep 2010 21:21:16 -0500

libspreadsheet-ruby (0.6.4.1-3) unstable; urgency=low

  * Port the package to Ruby 1.9.1 (Closes: #569865)
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Switched to 3.0 (quilt) source format; dropped build-dependency on
    quilt
  * Dropped set_ruby_version_in_bin patch as we ship none of the affected
    files (test/*, bin/xlsopcodes)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 15 Feb 2010 16:47:25 -0600

libspreadsheet-ruby (0.6.4.1-2) unstable; urgency=low

  * rubygems1.9 was renamed to rubygems1.9.1, update dependencies
    (Closes: #550364)
  * update my email address

 -- Ryan Niebur <ryan@debian.org>  Mon, 19 Oct 2009 17:22:15 -0700

libspreadsheet-ruby (0.6.4.1-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 21 Sep 2009 20:09:26 -0500

libspreadsheet-ruby (0.6.4-3) unstable; urgency=low

  * add build dep on ruby1.9 (Closes: #543034)
  * Add myself to Uploaders
  * add README.source
  * Debian Policy 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 11:25:18 -0700

libspreadsheet-ruby (0.6.4-2) unstable; urgency=low

  * libspreadsheet-ruby1.9 was writing some files in libspreadsheet-
    ruby1.8's directory, making them not installable together. Fixed.
    (Closes: #541069)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 11 Aug 2009 10:16:47 -0500

libspreadsheet-ruby (0.6.4-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards version → 3.8.2 (no changes needed)
  * Re-worded the long description, forming a full sentence (Closes:
    #527031)
  * -doc package should not depend on the library, but merely recommend it
  * Upstream has fixed compatibility so it is buildable/usable under
    Ruby 1.9 - Create the binary package as well

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Jul 2009 18:11:27 +0200

libspreadsheet-ruby (0.6.3.1-1) unstable; urgency=low

  * Initial upload (Closes: #525019)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Apr 2009 10:43:41 -0500
