## ruby-spreadsheet 0.6.5.7

=== debian/changelog ===
ruby-spreadsheet (0.6.5.7-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 20 Aug 2011 07:04:50 -0500
