=== debian/control ===
Source: ruby-spreadsheet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-ole
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-spreadsheet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-spreadsheet.git;a=summary
Homepage: http://spreadsheet.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-spreadsheet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-ole | libole-ruby
Replaces: libspreadsheet-ruby (<< 0.6.5.4-1~), libspreadsheet-ruby-doc (<< 0.6.5.4-1~), libspreadsheet-ruby1.8 (<< 0.6.5.4-1~), libspreadsheet-ruby1.9.1 (<< 0.6.5.4-1~)
Conflicts: libspreadsheet-ruby (<< 0.6.5.4-1~), libspreadsheet-ruby-doc (<< 0.6.5.4-1~), libspreadsheet-ruby1.8 (<< 0.6.5.4-1~), libspreadsheet-ruby1.9.1 (<< 0.6.5.4-1~)
Provides: libspreadsheet-ruby, libspreadsheet-ruby-doc, libspreadsheet-ruby1.8, libspreadsheet-ruby1.9.1
Description: Ruby library for manipulating MS Excel (.xls) spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.

# Transitional packages
Package: libspreadsheet-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-spreadsheet
Description: Transitional package for ruby-spreadsheet
 This is a transitional package to ease upgrades to the ruby-spreadsheet
 package. It can safely be removed.

Package: libspreadsheet-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-spreadsheet
Description: Transitional package for ruby-spreadsheet
 This is a transitional package to ease upgrades to the ruby-spreadsheet
 package. It can safely be removed.

Package: libspreadsheet-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-spreadsheet
Description: Transitional package for ruby-spreadsheet
 This is a transitional package to ease upgrades to the ruby-spreadsheet
 package. It can safely be removed.

Package: libspreadsheet-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-spreadsheet
Description: Transitional package for ruby-spreadsheet
 This is a transitional package to ease upgrades to the ruby-spreadsheet
 package. It can safely be removed.
