## ruby-spreadsheet 0.7.3

=== debian/changelog ===
ruby-spreadsheet (0.7.3-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Build-depend on gem2deb >= 0.3.0~
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Set priority of transitional packages to extra
  * Replace Conflicts with Breaks for dependency relations on previous
    versions following old Ruby policy
  * Override lintian warnings about duplicate descriptions for transitional
    packages
  * remove History.txt from ruby-spreadsheet.docs to avoid duplicate
    installation of the changelog
  * Drop run_tests_under_1.8 patch (not needed any more)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 28 Jun 2012 11:07:43 +0200
