=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), ruby-ole
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ole
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-spreadsheet.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-spreadsheet.git;a=summary
 Homepage: http://spreadsheet.rubyforge.org
@@ -15,7 +15,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-ole | libole-ruby
 Replaces: libspreadsheet-ruby (<< 0.6.5.4-1~), libspreadsheet-ruby-doc (<< 0.6.5.4-1~), libspreadsheet-ruby1.8 (<< 0.6.5.4-1~), libspreadsheet-ruby1.9.1 (<< 0.6.5.4-1~)
-Conflicts: libspreadsheet-ruby (<< 0.6.5.4-1~), libspreadsheet-ruby-doc (<< 0.6.5.4-1~), libspreadsheet-ruby1.8 (<< 0.6.5.4-1~), libspreadsheet-ruby1.9.1 (<< 0.6.5.4-1~)
+Breaks: libspreadsheet-ruby (<< 0.6.5.4-1~), libspreadsheet-ruby-doc (<< 0.6.5.4-1~), libspreadsheet-ruby1.8 (<< 0.6.5.4-1~), libspreadsheet-ruby1.9.1 (<< 0.6.5.4-1~)
 Provides: libspreadsheet-ruby, libspreadsheet-ruby-doc, libspreadsheet-ruby1.8, libspreadsheet-ruby1.9.1
 Description: Ruby library for manipulating MS Excel (.xls) spreadsheets
  This module provides a pure-Ruby implementation of a spreadsheet
@@ -25,6 +25,7 @@
 # Transitional packages
 Package: libspreadsheet-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-spreadsheet
 Description: Transitional package for ruby-spreadsheet
@@ -33,6 +34,7 @@
 
 Package: libspreadsheet-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-spreadsheet
 Description: Transitional package for ruby-spreadsheet
@@ -41,6 +43,7 @@
 
 Package: libspreadsheet-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-spreadsheet
 Description: Transitional package for ruby-spreadsheet
@@ -49,6 +52,7 @@
 
 Package: libspreadsheet-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-spreadsheet
 Description: Transitional package for ruby-spreadsheet
