## ruby-spreadsheet 0.8.5

=== debian/changelog ===
ruby-spreadsheet (0.8.5-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: 
    - use DEP5 copyright-format/1.0 official URL for Format field
    - slightly refresh syntax
  * debian/control:
    + use canonical URI in Vcs-* fields
    + bump Standards-version to 3.9.4 (no changes needed)
    + drop transitional packages
    + depend on ruby instead of ruby1.8, drop lib*ruby dependencies
    + add myself to uploaders
  * debian/patches: patch out use of bundler/rubygems from tests
  * debian/source: add unapply-patches to local-options
  * debian/ruby-tests.rb: change slightly the way tests are run

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 Jun 2013 16:21:36 +0200
