## ruby-spreadsheet 0.9.0

=== debian/changelog ===
ruby-spreadsheet (0.9.0-2) unstable; urgency=low

  * Install History.md as upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Wed, 18 Sep 2013 15:33:21 +0200

ruby-spreadsheet (0.9.0-1) unstable; urgency=low

  * Imported Upstream version 0.9.0
  * ruby-spreadsheet.docs: added GUIDE.md, changed extension of README.md

 -- Cédric Boutillier <boutil@debian.org>  Tue, 17 Sep 2013 17:42:04 +0200
