=== debian/control ===
Source: ruby-spreadsheet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-ole
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spreadsheet.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-spreadsheet.git;a=summary
Homepage: http://spreadsheet.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-spreadsheet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ole
Description: Ruby library for manipulating MS Excel (.xls) spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.
