## ruby-spreadsheet 0.9.7

=== debian/changelog ===
ruby-spreadsheet (0.9.7-1) unstable; urgency=medium

  * Imported Upstream version 0.9.7
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 15 Apr 2014 14:10:10 +0200
