## ruby-spreadsheet 0.9.8

=== debian/changelog ===
ruby-spreadsheet (0.9.8-1) unstable; urgency=medium

  * Imported Upstream version 0.9.8
  * Add autopkgtest support

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Aug 2014 14:29:25 +0200
