## ruby-spreadsheet 1.0.0

=== debian/changelog ===
ruby-spreadsheet (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Oct 2014 01:10:31 +0200
