## ruby-spreadsheet 1.3.3

=== debian/changelog ===
ruby-spreadsheet (1.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove MIA uploader Ryan Niebur <ryan@debian.org>. Closes: #856369

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update watch file format version to 4.
  * Drop fields with obsolete URLs.
  * Fill in Homepage field.
  * Build-Depends: ruby-simplecov
  * d/watch: Switch from gemwatch to github since previous location did
    not contained all docs
  * d/copyright: review
  * Test-Depends: ruby-simplecov
  * Do not Depend from ruby-interpreter
  * Remove unneeded lintian-overrides

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2025 12:04:14 +0100
