=== debian/control ===
Source: ruby-spreadsheet
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-ole,
               ruby-simplecov <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spreadsheet
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spreadsheet.git
Homepage: https://github.com/zdavatz/spreadsheet

Package: ruby-spreadsheet
Architecture: all
Depends: ruby,
         ruby-ole,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for manipulating MS Excel (.xls) spreadsheets
 This module provides a pure-Ruby implementation of a spreadsheet
 manipulation library, allowing for creating, reading and modifying
 files in the Microsoft Excel (.xls) format.
