=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 	mkdir -p $(BUILDDIR)/usr/share/doc/ruby-spreadsheet/examples/
 	mv $(BUILDDIR)/usr/bin/xlsopcodes $(BUILDDIR)/usr/share/doc/ruby-spreadsheet/examples/
 	rm -rf $(BUILDDIR)/usr/bin
+
+override_dh_installchangelogs:
+	dh_installchangelogs History.md
