## ruby-spreadsheet 1.3.4

=== debian/changelog ===
ruby-spreadsheet (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 12:08:10 -0500
