=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: ruby-spreadsheet
 Architecture: all
 Depends: ruby,
-         ruby-ole,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for manipulating MS Excel (.xls) spreadsheets
